*{
	
	font-family: "Josefin Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
	
}

body{
	
	background-image: url("afterworld_block.png");
	background-position: fixed;
	background-size: 100px;
	
	display: flex;
	
	margin: 0;
	padding: 0;
	
}

#main{
	
	background-color: white;
	
	margin: auto;
	
	width: 70%;
	
	padding: 0px 100px 100px 100px;
	
	box-shadow: 00px 00px 0px 10px rgba(0, 0, 0, 0.2);
	
}

#modTitle{
	
	font-size: 30pt;
	
	text-align: center;
	
}

.picturesDiv{
	
	max-height: 450px;
	height: 450px;
	
	margin: 50px;
	
	max-width: 90%;
	
	overflow-x: scroll;
	overflow-y: hidden;
	
	white-space: nowrap;
	
}

.picture{
	
	cursor: zoom-in;
	
	height: 400px;
	
	box-shadow: 00px 00px 0px 10px rgba(0, 0, 0, 0.2);
	
	border: 2px solid black;
	
	margin-right: 30px;
	
	display: inline-block;
	
}

.itemDiv{
	
	height: 400px;
	width: 600px;
	
	box-shadow: 00px 00px 0px 10px rgba(0, 0, 0, 0.2);
	
	border: 2px solid black;
	
	margin-right: 30px;
	
	display: inline-block;
	
}

.itemDivDiv{
	
	width: 100%;
	height: 100%;
	
	display: flex;
	
	flex-direction: row;
	
	align-items: center;
	
}

.itemDivDiv div{
	
	text-wrap: wrap;
	
}

.itemDiv img{
	
	width: 200px;
	height: 200px;
	
	margin-right: 50px;
	margin-left: 10px;
	
}

.downloadLink{
	
	color: dodgerBlue;
	
	font-size: 25pt;
	
}

.pictureDivDesc{
	
	line-height: 25pt;
	font-size: 18pt;
	
}